Subject: Fwd: New process for JME Sales
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 5 Oct 2021 13:58:01 +0000

Please make sure this is implemented ASAP

Sent from my iPhone

Begin forwarded message:

From: Sylwia Adamczyk <[email-masked]>
Date: 5 October 2021 at 19:05:18 GMT+5:30
To: Deeksha Dadu <[email-masked]>
Cc: Kasia Roth <[email-masked]>, Natalia Brudek <[email-masked]>
Subject: Re: New process for JME Sales

Hello Deeksha,

I hope you're doing well.

Many thanks for the speedy implementation of a new process. I just wanted to reach out to you in order to make some adjustments to it.

We have noticed that agents indeed contact the seller each time when an order is placed and contains certain items which should be manually allowed or prohibited.
Our only request in this case is to avoid contacting the seller if the agents are sure that some order can be pushed through.
To avoid any confusion, please see an example below:

https://admin.glopal.com/orders/details/565260

This order was unnecessarily waiting for the merchant's confirmation. In such cases when the item is obviously suitable for international shipping, please feel free to accept such an item without contacting the seller. This applies only to the items when we are 100% certain that can be accepted.

In case of any further questions or concerns, please do not hesitate to contact me.

Have a lovely evening!

Kind Regards,

Sylwia Adamczyk
Customer Support
Team Leader

[alt text]

On Tue, Sep 21, 2021 at 4:59 AM Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Hello Sylwia,

Thanks for your email. I hope you are well too.

This has been shared with the entire team. I will make sure it is implemented right away.

Thanks again

Kind regards,
Deeksha

Sent from my iPhone

On 21 Sep 2021, at 04:54, Sylwia Adamczyk <[email-masked]<mailto:[email-masked]>> wrote:

Hello Deeksha!

I hope you're doing well.

I would like to share with you a new process regarding prohibited goods which should be implemented right away, please.

The affected store is JME Sales.

Could we please make sure to contact this seller in a ticket before the agents allow or prohibit a certain item from this store?
If there's any order with "waiting for CC" status, the agent should contact the seller first and ask them if it is safe to ship it internationally. Once the seller gets back to the agents they will be able to verify if the order should be allowed or prohibited.

Any order for JME Sales showing this option below, should be discussed briefly with the merchant:

Other stores should be monitored as usual.

Last but not least, For the next two weeks I will be out of office. If the agents need any additional assistance from our end, they are more than welcome to contact Nikodem Lucka directly or use our slack channel customer_support.

Kind Regards,

Sylwia Adamczyk
Customer Support
Team Leader

[alt text]